<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [SomeRequirement](./bitburner.somerequirement.md) &gt; [type](./bitburner.somerequirement.type.md)

## SomeRequirement.type property

**Signature:**

```typescript
type: "someCondition";
```
